img, svg {
    vertical-align: middle;
}

.imagen-left {
    position: absolute;
    width: 30px;
    left: 80px;
}

.imagen-right {
    position: absolute;
    width: 17px;
}

.image-header-form {
    width: 55%;
    position: relative;
}

#cotizador_container_wrapper {
    height: 100%;
    display: flex;
    align-items: center;
    margin-left: 40px;
}

.header-travel-responsive-font {
    font-size: 1.5em;
}

@media (max-width: 1000px) {
    .eliminar-beneficiario-btn-container {
        justify-content: center;
    }

    .header-travel-responsive-font {
        font-size: 1.2em;
    }
}

@media (max-width: 767.98px) {
    .min-width-400-md {
        min-width: 400px;
    }

    #cotizador_container_wrapper {
        max-height: 100vh;
        margin-left: 0;
        /*overflow-y: auto;*/
    }

    .fs-title2 {
        font-size: 4.5vw !important;
    }

    .eliminar-beneficiario-btn-container {
        justify-content: center;
    }

    .header-travel-responsive-font {
        font-size: 1em;
    }
}

html, body {
    height: 100%;
}

@media (min-width: 768px) {
    .content {
        padding: 1.2em !important;
    }

    .header-travel-responsive-font {
        font-size: 1.2em;
    }
    #cotizador_container_wrapper{
        font-size: 0.85vw;
    }
}

.separador-list {
    display: none;
}

.separador-grid {
    display: none;
}

@media (max-width: 992px) {
    .col-plan-description {
        margin-bottom: 0 !important;
        /*border-right: solid;*/
        /*border-right-width: 1px;*/
        /*border-right-color: var(--color-plan-description);*/
        /*border-bottom-width: 0 !important;*/
    }

    .col-plan-price {
        /*border-left: solid;*/
        /*border-left-width: 1px;*/
        /*border-left-color: var(--color-plan-price);*/
        /*border-top-width: 0 !important;*/
    }

    .col-plan-price > .block-header {
        background-color: white !important;
    }

    .col-plan-price > .block-header > .block-title {
        color: black !important;
    }

    body.menu-open .real-menu {
        width: 100% !important;
    }

    .real-menu {
        /*width: 100% !important;*/
    }

    #faq0 {
        max-height: 90vh !important;
        overflow-y: auto !important;
        overflow-x: hidden !important;
    }

    .side-content-scroll {
        /*max-height: 85vh !important;*/
        /*overflow-x: auto !important;*/
    }

    .separador-list {
        display: block;
    }

    .separador-grid {
        display: block;
    }

    .modal.show {
        padding-right: 0px !important;
    }

    .real-menu {
        padding-left: 1em !important;
        padding-right: 1em !important;
    }
}

@media (min-width: 992px) {
    .header-travel-responsive-font {
        font-size: 1.2em;
    }
}

@media (min-width: 1200px) {
    .header-travel-responsive-font {
        font-size: 1.1em;
    }
}

#page-container {
    height: 100%;
}

#main-container {
    height: 100%;
}

#content_container {
    height: 100%;
}

#page-container.page-header-fixed #main-container {
    padding-top: 1rem !important;
}

.text-truncate {
    white-space: unset !important;
}

.btn-warning {
    border-color: #21221f !important;
}

.block.block-rounded {
    border-radius: 1rem !important;
}

/*Custom Scrollbar*/
::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
}

/* End custom scrollbar*/
.block-content.block-content-full {
    padding-bottom: 1.25rem !important;
    padding-top: 1.25rem !important;
}

.block-content {
    padding: 0.25rem 1.25rem 0.25rem;
}

.fa-stack[data-count]:after {
    position: absolute;
    right: 0%;
    top: 1%;
    content: attr(data-count);
    font-size: 60%;
    padding: .6em;
    border-radius: 999px;
    line-height: .75em;
    color: black;
    background: var(--background-color);
    text-align: center;
    min-width: 2em;
    font-weight: bold;
}

.swal2-height-auto {
    height: 0 !important;
}

.content-resumen-cotizacion {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*BLOCK OPTIONS HEADER STYLES*/
.block-upgrade {
    box-shadow: 0 0 10px rgb(0 0 0 / 30%) !important;
}

.block.block-themed .btn-block-option {
    color: #adb5bd;
    opacity: .7;
}

.btn-block-option:hover {
    text-decoration: none;
    color: var(--primary-color-from-token) !important;
}

.select2-container {
    /*width: 100% !important;*/
    max-width: 100% !important;
}

/*UPGRADES*/
.col-upgrade {
    padding-right: 14px;
    padding-left: 14px;
}

/*GRID SYSTEM RESUMEN - PASOS*/
.col-purchase {
    padding-right: 14px;
    padding-left: 14px;
}

/*row hlanding*/
.row {
    margin-right: 0;
    margin-left: 0;
}

.fa-spin {
    animation: fa-spin 2s infinite linear !important;
}

/* Ribbon override */
.ribbon-primary.ribbon-modern.ribbon-left .ribbon-box::before {
    border-color: var(--color-ribbon-plan);
    border-right-color: transparent;
    border-bottom-color: transparent;
}

/*Ribbon resumen cotizacion*/
.ribbon-primary .ribbon-box:hover {
    background-color: #3261CF;
}


/*Floating buttons*/

.adminActions {
    position: fixed;
    bottom: 35px;
    right: 55px;
    z-index: 99;
}

.adminButton {
    height: 60px;
    width: 60px;
    background-color: rgba(67, 83, 143, 0.8);
    border-radius: 50%;
    display: none;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
}

.adminButton i {
    font-size: 22px;
}

.adminButtons {
    position: absolute;
    width: 100%;
    bottom: 120%;
    text-align: center;
}

.adminButtons a {
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-decoration: none;
    margin: 10px auto 0;
    line-height: 1.15;
    color: #fff;
    opacity: 1;
    visibility: visible;
    position: relative;
    box-shadow: 0 0 5px 1px rgba(51, 51, 51, 0.3);
}

.adminButtons a:hover {
    transform: scale(1.05);
}

.adminButtons .back-button {
    background-color: #f44336;
    transition: opacity 0.2s ease-in-out 0.2s, transform 0.15s ease-in-out;
    font-size: 1.3em;
}

.adminButtons .back-step-button {
    background-color: #5179D6;
    transition: opacity 0.2s ease-in-out 0.15s, transform 0.15s ease-in-out;
    font-size: 1.3em;
}

.adminButtons .continue-step-button {
    background-color: #5179D6;
    transition: opacity 0.2s ease-in-out 0.15s, transform 0.15s ease-in-out;
    font-size: 1.3em;
}

.adminButtons .whatsapp-button {
    background-color: #51CA5E;
    transition: opacity 0.2s ease-in-out 0.15s, transform 0.15s ease-in-out;
    font-size: 1.3em;
}

.adminActions a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.adminToggle {
    -webkit-appearance: none;
    position: absolute;
    border-radius: 50%;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
    z-index: 2;
    transition: box-shadow 0.2s ease-in-out;
    box-shadow: 0 3px 5px 1px rgba(51, 51, 51, 0.3);
}

.adminToggle:hover {
    box-shadow: 0 3px 6px 2px rgba(51, 51, 51, 0.3);
}

.adminToggle:checked ~ .adminButtons a {
    opacity: 1;
    visibility: visible;
}
